.block-alternate-section-links .alternate-section-links{grid-template-columns:1fr 1fr 1fr;}
.block-alternate-section-links .alternate-section-link{text-decoration:none;background:#012D4D;color:#ffffff;border-radius:20px;overflow: hidden;position: relative;}
.block-alternate-section-links .alternate-section-link.with-button{padding-bottom:5rem;}
.block-alternate-section-links .alternate-section-link .section-link-image{overflow:hidden;border-radius:20px;}
.block-alternate-section-links .alternate-section-link .section-link-image img{width:100%;}
.block-alternate-section-links .alternate-section-link .section-link-content{padding:2rem}
.block-alternate-section-links .alternate-section-link .section-link-description{margin-bottom:2rem;}
.block-alternate-section-links .alternate-section-link .section-link-description ul{padding-left:1.75rem;;}
.block-alternate-section-links .alternate-section-link .section-link-button{position:absolute;bottom:2rem;left:2rem;width:auto;font-size:1.5rem;text-align:center;transition: 0.3s all;}
.block-alternate-section-links .alternate-section-link  .section-link-link{position:absolute;top:0;left:0;width:100%;height:100%;z-index:2;}
.block-alternate-section-links .alternate-section-link h3 {font-size:21px;}

.block-alternate-section-links .alternate-section-link .section-link-description {
    font-size: 15px;
}

.block-alternate-section-links .alternate-section-link:hover .section-link-button {
    background: #42ADE2 !important;
}

@media(max-width:1024px){
    .block-alternate-section-links .alternate-section-links{grid-template-columns:1fr 1fr;}
}

@media(max-width:768px){
    .block-alternate-section-links .alternate-section-links{grid-template-columns:1fr;}
    .block-alternate-section-links .alternate-section-link .section-link-description {display: none;}
}